<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>MAHA - About US</title>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/images/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/favicon/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="assets/images/favicon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Ysabeau:ital,wght@0,100;0,200;0,400;0,500;0,600;1,1&family=Quicksand:wght@500;600;700&display=swap"
    rel="stylesheet">

  <!-- All CSS Files -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
  <link rel="stylesheet" href="assets/css/icofont.min.css">
  <link rel="stylesheet" href="assets/css/style.css">

  <!-- Accessibility -->
  <meta name="robots" content="index, follow">
  <meta name="googlebot" content="index, follow">
  <meta name="robots" content="noarchive">
  <meta name="referrer" content="no-referrer">
  <meta name="format-detection" content="telephone=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-touch-fullscreen" content="yes">
  <meta name="theme-color" content="#ffffff">

</head>

<body>
  <!-- Preloader Start -->

  <div id="preloader">

    <div class="preloader-container">
      <div class="coast">
        <div class="wave-rel-wrap">
          <div class="wave"></div>
        </div>
      </div>
      <div class="coast delay">
        <div class="wave-rel-wrap">
          <div class="wave delay"></div>
        </div>
      </div>
      <div class="preloader-text preloader-text-1">L</div>
      <div class="preloader-text preloader-text-2">O</div>
      <div class="preloader-text preloader-text-3">A</div>
      <div class="preloader-text preloader-text-4">D</div>
      <div class="preloader-text preloader-text-5">I</div>
      <div class="preloader-text preloader-text-6">N</div>
      <div class="preloader-text preloader-text-7">G</div>
    </div>

  </div>
  <!-- Preloader end -->

  <!-- Main page wrapper start -->
  <div class="page-wrapper">

    <!-- Header start -->
    <header class="page-header">

      <div class="container-fluid">
        <div class="row">

          <div class="col-xxl-12">
            <nav class="navbar navbar-expand-lg  navbar-light header-nav d-flex">
              <div class="logo-wrap">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/images/logo.png" class="main-logo" alt="Maha Logo">
                </a>
                <div class="mobile-nav">
                  <button class="menu-toggler" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar"
                    aria-expanded="false" aria-label="Mobile navigation">
                    <span class="line first"></span>
                    <span class="line half"></span>
                    <span class="line third"></span>
                  </button>
                </div>
              </div>

              <nav id="navbar" class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll header-menu">
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownHome" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">home</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownHome">

                      <li><a class="dropdown-item" href="index.html">home</a></li>

                      <li><a class="dropdown-item" href="rtl/index.html" target="_blank">home RTL</a></li>


                    </ul>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle  active" id="dropdownPages" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">Pages</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownPages">

                      <li><a class="dropdown-item" href="about.html">About</a></li>

                      <li><a class="dropdown-item" href="service-list.html">Services</a></li>

                      <li><a class="dropdown-item" href="service-single.html">Services Single</a></li>

                      <li><a class="dropdown-item" href="projects.html">Projects</a></li>

                      <li><a class="dropdown-item" href="news.html">News</a></li>

                      <li><a class="dropdown-item" href="news-single.html">News Single</a></li>

                      <li><a class="dropdown-item" href="contact.html">Contact 1</a></li>

                      <li><a class="dropdown-item" href="contact2.html">Contact 2</a></li>

                    </ul>
                  </li>
                  <li class="nav-item">
                    <a href="service-list.html" class="nav-link">Services</a>
                  </li>
                  <li class="nav-item">
                    <a href="projects.html" class="nav-link">Projects</a>
                  </li>
                  <li class="nav-item">
                    <a href="contact.html" class="nav-link">contact</a>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownRTL" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">RTL</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownRTL">

                      <li><a class="dropdown-item" href="rtl/about.html" target="_blank">About</a></li>

                      <li><a class="dropdown-item" href="rtl/service-list.html" target="_blank">Services</a></li>

                      <li><a class="dropdown-item" href="rtl/service-single.html" target="_blank">Services Single</a>
                      </li>

                      <li><a class="dropdown-item" href="rtl/projects.html" target="_blank">Projects</a></li>

                      <li><a class="dropdown-item" href="rtl/news.html" target="_blank">News</a></li>

                      <li><a class="dropdown-item" href="rtl/news-single.html" target="_blank">News Single</a></li>

                      <li><a class="dropdown-item" href="rtl/contact.html" target="_blank">Contact</a></li>

                      <li><a class="dropdown-item" href="rtl/contact2.html" target="_blank">Contact</a></li>

                    </ul>
                  </li>
                </ul>

              </nav>
              <div class="header-contact m-0">
                <div class="search-wrap">
                  <a href="#search" class="icon button-open">
                    <i class="icofont-search"></i>
                  </a>
                </div>
                <!-- Search form overlay -->
                <div id="search" class="overlay hiding">
                  <button class="button-icon button-close">
                    <i class="icofont-close-circled"></i>
                  </button>
                  <form action="#" class="form-search">
                    <label for="keywords" class="visually-hidden">Search</label>
                    <input class="input input-search" id="keywords" name="keywords" type="search"
                      placeholder="Enter Keyword …" autocapitalize="off" required>
                    <button type="submit" class="button-icon button-search">
                      <i class="icofont-search-2"></i>
                    </button>
                  </form>
                </div>
                <!-- Search form overlay -->

                <div class="dropdown language-switch">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    English
                  </a>

                  <ul class="dropdown-menu dropdown-menu-lg-start">
                    <li><a class="dropdown-item" href="#" lang="ar">Arabic</a></li>
                    <li><a class="dropdown-item" href="#" lang="ar">French</a></li>
                  </ul>
                </div>

                <div class="button-wrapper d-none d-xl-block">
                  <a class="button button-yellow" href="contact.html">Contact us</a>
                </div>

              </div>
            </nav>
          </div>
        </div>
      </div>

    </header>
    <!-- Header end -->

    <!-- Page content area start -->
    <main>

      <!-- Breadcrumb start -->
      <section class="breadcrumb-wrap" aria-label="Breadcrumb"
        style="background-image:linear-gradient(black, black), url(assets/images/bg/about-page.jpg);">
        <div class="container">
          <div class="row">
            <div class="col-md-12 text-center">
              <div class="breadcrum-title-wrap">
                <h1 class="breadcrumb-title">About US</h1>
              </div>
              <nav class="breadcrumb-path" aria-label="Breadcrumb menu">
                <ol>
                  <li><a href="index.html">Home</a></li>
                  <li>About US</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
      </section>
      <!-- Breadcrumb end -->

      <!-- About area start -->
      <section class="about-wrap pt-120 pb-120">
        <div class="container text-center">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title">About US</h2>

          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vel risus fermentum, iaculis nibh eu, feugiat
            enim. Nunc eget risus vitae massa varius sollicitudin in eu justo. In hac habitasse platea dictumst.
            Maecenas pretium auctor ipsum, non mattis risus bibendum sed. Integer vel ligula semper, ultricies mauris
            nec, tincidunt risus. Duis aliquet enim sed dui tincidunt, in dictum metus vehicula. </p>
          <p>Suspendisse potenti. Suspendisse non odio non risus lacinia tincidunt. Etiam euismod vel sapien a
            ullamcorper. Donec ac nibh tincidunt, sodales magna ac, scelerisque nisl. Cras id enim quis augue dignissim
            ultrices. Vivamus finibus, nunc at blandit tincidunt, nulla libero interdum mi, in luctus ex dolor eget
            sapien. Sed nec nibh vel turpis pulvinar cursus. Aliquam erat volutpat.</p>
        </div>
      </section>
      <!-- About area end -->

      <!-- Counter area start -->
      <section class="contact-wrap about-counter pt-120 pb-120">
        <div class="container">

          <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/ongoing-project.png" alt="Ongoing projects">
                </div>
                <div class="counter">
                  <h4>200+</h4>
                </div>
                <h5>Ongoing projects</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/completed-task.png" alt="completed projects">
                </div>
                <div class="counter">
                  <h4>600+</h4>
                </div>
                <h5>completed projects</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/happy-clients.png" alt="Happy Clients"></div>
                <div class="counter">
                  <h4>400+</h4>
                </div>
                <h5>Happy Clients</h5>
              </div>
            </div>

          </div>

        </div>
      </section>
      <!-- Counter area end -->

      <!-- Why Choose area start -->
      <section class="service-wrap whyus-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">Why Choose Us?</span></h2>
            <p>From website design to search engine optimization, social media marketing, and more, we offer a wide
              range of services to help you achieve your digital goals.</p>

          </div>
          <div class="row text-center">

            <div class="col-md-4">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player src="assets/json/lf20_HhskOQvVOC.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover role="img"
                    aria-label="Our mission animation"></lottie-player>
                </div>
                <h5>Our Mission</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vel risus fermentum, iaculis nibh eu,
                  feugiat enim.Aliquam erat volutpat.</p>
              </div>
            </div>


            <div class="col-md-4">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player src="assets/json/vision.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Our Vision animation"></lottie-player>

                </div>
                <h5>Our Vision</h5>
                <p>Nunc eget risus vitae massa varius sollicitudin in eu justo. In hac habitasse platea dictumst.Sed nec
                  nibh vel turpis pulvinar cursus. Aliquam erat volutpat.</p>
              </div>
            </div>


            <div class="col-md-4">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player src="assets/json/core_values.json" background="transparent" speed="1"
                    style="width:260px; height:260px;" hover loop role="img"
                    aria-label="Core Values animation"></lottie-player>

                </div>
                <h5>Core Values</h5>
                <ul class="icon-list">
                  <li>Sed nec nibh vel turpis pulvinar cursus.</li>
                  <li>Sed nec nibh vel turpis pulvinar cursus.</li>
                  <li>Sed nec nibh vel turpis pulvinar cursus.</li>
                </ul>
              </div>
            </div>





          </div>
          <div class="whyus-wrap-bg" aria-hidden="true">
            <div>
              <lottie-player src="assets/json/whyus-bg.json" background="transparent" speed="1" style="width:80%;" loop
                autoplay></lottie-player>
            </div>
          </div>

        </div>
      </section>
      <!-- Why Choose area end -->

      <!-- Team area start -->
      <section class="team-wrap pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">Our Team</span></h2>
            <p>We take a customer-centric approach to every project, working closely with you to understand your unique
              needs and goals. Our goal is to help you create a memorable and positive digital experience for your
              customers, while also driving conversions and growing your business.</p>

          </div>
          <div class="row">

            <div class="col-md-4">

              <div class="team-box-wrap">
                <div class="team-box-image">
                  <div class="team-box-social">
                    <img src="assets/images/team/team-1.jpg" alt="Picture of Alex Tim">
                    <ul aria-label="Social Media Links">
                      <li><a href="#" aria-label="LinkedIn" aria-haspopup="true"><i class="icofont-linkedin"></i></a>
                      </li>
                      <li><a href="#" aria-label="Twitter" aria-haspopup="true"><i class="icofont-twitter"></i></a></li>
                      <li><a href="#" aria-label="Facebook" aria-haspopup="true"><i class="icofont-facebook"></i></a>
                      </li>
                      <li><a href="#" aria-label="Instagram" aria-haspopup="true"><i class="icofont-instagram"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>

                <div class="team-box-info">
                  <h3 class="team-box-title">Alex Tim</h3>
                  <h4 class="team-box-desig">UI Designer</h4>
                </div>
              </div>

            </div>
            <div class="col-md-4">

              <div class="team-box-wrap">

                <div class="team-box-image">
                  <div class="team-box-social">
                    <img src="assets/images/team/team-2.jpg" alt="Vinod Kudavoor's Image">
                    <ul aria-label="Social Media Links">
                      <li><a href="#" aria-label="LinkedIn" aria-haspopup="true"><i class="icofont-linkedin"></i></a>
                      </li>
                      <li><a href="#" aria-label="Twitter" aria-haspopup="true"><i class="icofont-twitter"></i></a></li>
                      <li><a href="#" aria-label="Facebook" aria-haspopup="true"><i class="icofont-facebook"></i></a>
                      </li>
                      <li><a href="#" aria-label="Instagram" aria-haspopup="true"><i class="icofont-instagram"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>

                <div class="team-box-info">
                  <h3 class="team-box-title">Vinod Kudavoor</h3>
                  <h4 class="team-box-desig">UX Designer</h4>
                </div>

              </div>

            </div>

            <div class="col-md-4">

              <div class="team-box-wrap">

                <div class="team-box-image">
                  <div class="team-box-social">
                    <img src="assets/images/team/team-3.jpg" alt="Sumesh Somarajan's Image">
                    <ul aria-label="Social Media Links">
                      <li><a href="#" aria-label="LinkedIn" aria-haspopup="true"><i class="icofont-linkedin"></i></a>
                      </li>
                      <li><a href="#" aria-label="Twitter" aria-haspopup="true"><i class="icofont-twitter"></i></a></li>
                      <li><a href="#" aria-label="Facebook" aria-haspopup="true"><i class="icofont-facebook"></i></a>
                      </li>
                      <li><a href="#" aria-label="Instagram" aria-haspopup="true"><i class="icofont-instagram"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>

                <div class="team-box-info">
                  <h3 class="team-box-title">Sumesh Somarajan</h3>
                  <h4 class="team-box-desig">UI Developer</h4>
                </div>

              </div>

            </div>

          </div>
        </div>
      </section>
      <!-- Team area end -->



      <!-- Testimonial area start -->
      <section class="testimonial-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">Words from satisfied customers</span></h2>
            <p>We take pride in delivering exceptional results and creating positive digital experiences for our
              clients. Don't just take our word for it - read what our clients have to say about working with us. </p>

          </div>

          <div class="testimonial-slider">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="testimonials-single">

                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>Maha Digital Agency is hands down the best digital agency we've worked
                      with. Their team is incredibly talented, responsive, and dedicated to delivering results. They
                      revamped our website and created a comprehensive digital marketing strategy that has led to a
                      significant increase in traffic and conversions. We couldn't be happier with their services!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- Emily, Marketing Director</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>Maha Digital Agency is hands down the best digital agency we've worked
                      with. Their team is incredibly talented, responsive, and dedicated to delivering results. They
                      revamped our website and created a comprehensive digital marketing strategy that has led to a
                      significant increase in traffic and conversions. We couldn't be happier with their services!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- David, CEO</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>Maha Digital Agency is hands down the best digital agency we've worked
                      with. Their team is incredibly talented, responsive, and dedicated to delivering results. They
                      revamped our website and created a comprehensive digital marketing strategy that has led to a
                      significant increase in traffic and conversions. We couldn't be happier with their services!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- Rachel, Marketing Manager</h3>

                </div>
              </div>
            </div>
            <div class="swiper-testimonial-pagination"></div>
          </div>

        </div>

      </section>

      <!-- Testimonial area end -->

      <!-- Footer area start -->
      <footer class="site-footer footer-bg">

        <div class="footer-top">
          <div class="container">
            <div class="row">
              <div class="col-lg-2 text-center text-lg-start">
                <div class="footer-widget">
                  <a href="index.html" class="footer-logo"><img src="assets/images/logo.png" alt="Logo Image"></a>
                </div>
              </div>
              <div class="col-lg-6 text-center text-lg-start">
                <ul class="footer-address">
                  <li><a href="tel:+123456789">+123 456 789</a></li>
                  <li><a href="mailto:hello@example.com">hello@example.com</a></li>
                </ul>
              </div>
              <div class="col-lg-4 text-center text-lg-end">
                <div class="button-block">
                  <span class="btn-tagline">For free quote
                    <img src="assets/images/icons/arrow.png" alt=""></span>
                  <div class="button-wrapper">
                    <a class="button button-yellow" href="contact.html">contact
                      us</a>
                  </div>

                </div>
              </div>
            </div>

          </div>
        </div>

        <div class="footer-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-6 text-center text-md-start">
                <ul class="social">
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="instagram" aria-label="Instagram">
                      <i class="icofont-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="facebook" aria-label="Facebook">
                      <i class="icofont-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="twitter" aria-label="Twitter">
                      <i class="icofont-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="linkedin" aria-label="LinkedIn">
                      <i class="icofont-linkedin"></i>
                    </a>
                  </li>
                </ul>


              </div>
              <div class="col-md-6 text-center text-md-end">
                <div class="copyright">&copy; 2023 Maha. All Rights Reserved.</div>
              </div>
            </div>
          </div>
        </div>

      </footer>
      <!-- Footer area end -->
    </main>
    <!-- Page content area end -->

    <!-- Gooey filter start -->
    <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg"
      version="1.1">
      <defs>
        <filter id="goo">
          <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
          <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="goo" />
          <feComposite in="SourceGraphic" in2="goo" operator="atop" />
        </filter>
      </defs>
    </svg>
    <!-- Gooey filter end -->

  </div>
  <!-- Main page wrapper end -->

  <!-- All Javascript Files -->
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/swiper-bundle.min.js"></script>
  <script src="assets/js//lottie-player.js"></script>
  <script src="assets/js/scripts.js"></script>

</body>

</html>